.tx-solr-autosuggest { background: #FFF; overflow: auto; z-index: 2000001 !important; min-width: 193px; padding-bottom: 11px; border: 1px solid #f6f6f6; }
.tx-solr-autosuggest strong { font-weight: normal; color: #2f2f2f; }
.tx-solr-autosuggest .autocomplete-suggestion { color: #858585; padding: 5px 12px; white-space: nowrap; overflow: hidden; }
.tx-solr-autosuggest .autocomplete-selected { background: #f6f6f6; }
.tx-solr-autosuggest .autocomplete-group { padding: 24px 12px 7px 12px; font-size: 10px; }
.tx-solr-autosuggest .autocomplete-group strong { display: block; border-bottom: 1px solid #999; }
.tx-solr-autosuggest .autocomplete-suggestion a { text-decoration: none; color: #858585; text-overflow: ellipsis; display: block; overflow: hidden;}
.tx-solr-autosuggest .autocomplete-suggestion a em { color: #2f2f2f; font-style: normal; }
@media (min-width: 1100px) {
    .tx-solr-autosuggest { min-width: 345px; }
}